[General]
submitUsageStatistics=false
askedAboutAnalyticsInVersion12=true
ocioConfigFile=
platformPathRemaps=@Invalid()
ocioConfigCustom=true
userConfigureNuke=0
nukeNumberOfThreads=1
nukeCacheMemoryInGbs=1
focusbackgroundrendertab=true
quickTimeSubProcessCount=1
showSplashScreen=false
assumeZeroPadding=true
setBlackPointKey=0
setWhitePointKey=1
yCbCrEncoding=1
viewerFullscreenMonitor=0
showStartupDialog=false
uiScale=auto
defaultMediaFormat="1,[ 0, 0, 1920, 1080],[ 0, 0, 1920, 1080],HD_1080"
defaultTimeBase=60
starttimecode=216000
timedisplayformat=0
nukeColorManagement=Nuke
loadProjectWorkspaces=true
dragAndDropFullImageSequence=true
enableAutoVersionScanning=true
defaultRedDecodeMode=0
redTimecode=0
imageSequenceTimecode=0
maxValidTimebase=10000
useVideoEDLTimecodes=false
askedAboutAnalyticsInVersion11=true
spreadsheetColumns=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x6\x18\0\0\0\x10\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x1\0\0\0\0\0\0\0\x10\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0@\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0`\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0)
workingSpace=raw
viewerLut=None
thumbnailLut=None
eightBitLut=raw
sixteenBitLut=raw
logLut=raw
floatLut=raw
foundry.hiero.exporterdialog=@Rect(0 0 1200 800)
foundry.hiero.exporterdialog.mainsplitter=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x2\xbc\0\0\x1\xf4\x1\0\0\0\n\x1\0\0\0\x1\0)
foundry.hiero.exporterdialog.leftsplitter=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\xd3\0\0\x2J\0\0\0\0\n\x1\0\0\0\x2\0)
askedAboutAnalyticsInVersion13=true

[ColorPicker]
ShownColorSpaces\RGB=true
ShownColorSpaces\HSV=true
ShownColorSpaces\TMI=true
ShownColorSpaces\Wheel=true
ShownColorSpaces\Swatches=true
Dynamic=false

[WindowLocations]
ColorPicker=@Rect(400 413 504 576)

[views]
viewNames=main
viewColors=#ffffff
heroView=0
showColors=true

[viewer]
playbackcacheSize=10
playbackModeChoice=1
defaultGuides=Format
seeThroughMissingMedia=true
cropToFormat=true
backgroundPattern=1
backgroundBrightness=255
backgroundCheckBrightness=127
frameIncrement=12
viewerFilteringMode=Auto
playbackCachePauseOnBackground=true
playbackCacheClearOnBackground=false
playbackExpand3To4Components=true
viewerThreadsPerReader=2
viewerThreadsPerExtension=@Invalid()
viewerOpenEXRHelperThreads=0
viewerARRIHelperThreads=0
downsizeSampling8=1
downsizeSampling16I=1
downsizeSampling16F=1
downsizeSampling32=1

[frameserver]
workercount=0
backgroundrenderautostart=0

[Nuke]
startupWorkspace=O____NOITISOPMOC____O____COMPOSITION____O

[scripteditor]
font=@Variant(\0\0\0@\0\0\0\f\0P\0\x61\0\x64\0\x61\0u\0k@$\0\0\0\0\0\0\xff\xff\xff\xff\x2\x1\0\x32\x10)
indent=1
SaveAndLoadHistory=false

[audio]
defaultLatencyAdjustmentMs=0
defaultVolume=50
disable=false
device=Speakers (VIA High Definition A

[sdiOut]
None\pixelFormat=
viewerAB=0
viewerGammaGain=false
verticalFlip=false
displayLUT=None
device=None

[histogram]
guides=true
targets=true
channel=2

[waveformscope]
guides=true
targets=false
channel=0

[vectorscope]
guides=true
targets=true

[FileBrowser]
ImageBrowser\directory=C:/
size=@Size(1133 459)
preview=false
ScriptSavingBrowser\directory=C:/
ImageBrowser\sequences=1
MiscInfoBrowser\directory=C:/
ScriptGeneralBrowser\directory=C:/
GeoBrowser\directory=C:/O/O_AIDIV_O_VIDIA_O/O_D3_O_3D_O/O_SLEDOM_O_MODELS_O/O_5SUNEG_O_GENUS5_O
GeoBrowser\sequences=1
DirectoryBrowser\directory=C:/
ProjectSavingBrowser\directory=/
ProjectBrowser\directory=C:/O/O_AIDIV_O_VIDIA_O/\x25ef\x15f1\x15f4\x273b\x144e\x418N\x25ef\x2d59\x25ef\x418N\x144e\x273b\x15f1\x15f4\x25ef
ScriptGeneralBrowser\orderlogicalindex=2
ScriptGeneralBrowser\sortorder=1
ScriptSavingBrowser\orderlogicalindex=2
ScriptSavingBrowser\sortorder=1
ImageBrowser\orderlogicalindex=2
ImageBrowser\sortorder=1
GeoBrowser\orderlogicalindex=0
GeoBrowser\sortorder=1
MiscInfoBrowser\orderlogicalindex=2
MiscInfoBrowser\sortorder=1
MiscInfoBrowser\sequences=1
SequenceBrowser\directory=C:/O/O_ERAWTFOS_O_SOFTWARE_O/O_SMARGORP_O_PROGRAMS_O/O_AIDIV_O_VIDIA_O/O_D3_O_3D_O/O_YRDNUOF_O_FOUNDRY_O/O_EKUN_O_NUKE_O/O_6V3.11_O_11.3V6_O
SequenceBrowser\orderlogicalindex=0
SequenceBrowser\sortorder=0
ProjectBrowser\orderlogicalindex=2
ProjectBrowser\sortorder=1

[autosave]
intervalSecs=240

[timeline]
timelineReformatType=Disabled
timelineReformatResizeType=Width
timelineReformatCenter=true
linkTrackItemVersions=true
timelineAudioWaveformMemory=100
timelineDiskCacheEXRCompression=2
timelineDiskCacheEXRCompressionLevel=@Variant(\0\0\0\x87\x42\x34\0\0)
timelineShowFrameEndMarker=true
timelineFrameRangeFollowsPlayhead=true
timelineHalfAudioWaveforms=true
currentTool=foundry.timeline.selectMultiTool

[red]
useRocket=false

[NukeStudio]
startupWorkspace=O____NOITISOPMOC____O____COMPOSITION____O

[BinView]
recentlyUsedColors="#ffffff,#aa9e54,#42616d,#c47a50,#618480,#698b72,#8d515d,#7999a1"

[exportdialog]
selectedprocessor=Process as Sequence
selectedpreset=local/Apple ProRes 422 MOV

[recentFile]
0=C:/O/O_AIDIV_O_VIDIA_O/\x25ef\x15f1\x15f4\x273b\x144e\x418N\x25ef\x2d59\x25ef\x418N\x144e\x273b\x15f1\x15f4\x25ef/OO.hrox
1=C:/O/O_AIDIV_O_VIDIA_O/\x25ef\x15f1\x15f4\x273b\x144e\x418N\x25ef\x2d59\x25ef\x418N\x144e\x273b\x15f1\x15f4\x25ef/O.hrox
2=C:/O/O____EKUN____O____NUKE____O/K\x418..\x25ef\x283f\x39b\x2d48\x25cc\xb7\xb7\x25ef\x1564\x1566\x418N\xa5b4\x1d25\x25ef\x2724\x418N\x15f1\x15f4\xa5b4\x15dd\x15e9\x1d25\x1564\x1566\x25ef\x1641\x15e9\xa5b4\x2724\x418N\x15f1\x15f4\x418N\x24c4\x7e6\xa564\x15f1\x15f4\x2d59\x15f1\x15f4\xa564\x7e6\x24c4\x418N\x15f1\x15f4\x418N\x2724\xa5b4\x15e9\x1641\x25ef\x1564\x1566\x1d25\x15e9\x15dd\xa5b4\x15f1\x15f4\x418N\x2724\x25ef\x1d25\xa5b4\x418N\x1564\x1566\x25ef\xb7\xb7\x25cc\x2d48\x39b\x283f\x25ef..NK.hrox

[syncreview]
defaultName=Administrator
defaultColor=@Variant(\0\0\0\x43\x1\xff\xff%%\x8f\x8f\xc1\xc1\0\0)
defaultOpenPanelOnSessionStart=true

[MonitorOut]
Floating%20Window\displayLUT=rec709
device=Floating Window
backgroundPattern=0
backgroundBrightness=75
backgroundCheckBrightness=127
